{*
** @author Pagadito <soporte@pagadito.com>
** @copyright  2017 Pagadito
**
** International Registered Trademark & Property of Pagadito
**
** Description: Pagadito order confirmation page
**
** This template is displayed to the customer upon order creation
**
*}
{if $pagaditops_order.valid == 1}
<div class="conf confirmation">
        {l s='Your Pagadito payment reference is :' mod='pagaditops'}
        <strong>{$pagaditops_order.transaction_id}</strong>
        {if $pagaditops_order.pagadito_current_state == 'VERIFYING'}
            <br/>{l s='Your payment is pending verification in Pagadito, check your email and follow the instructions.' mod='pagaditops'}
        {/if}
</div>
{else}
<div class="error">
    {l s='Unfortunately, an error occurred during the transaction.' mod='pagaditops'}<br />
    {l s='Please double-check your credit card details and try again. If you need further assistance, feel free to contact us anytime.' mod='pagaditops'}<br />
</div>
{/if}